{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/homePage/homePage",
			"style": {
				"navigationStyle": "custom",
				"enablePullDownRefresh": true
			}

		},

		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "填写爱车信息"
			}
		},
		{
			"path": "pages/shop/shopList",
			"style": {
				"navigationBarTitleText": "4S门店"
			}
		},
		{
			"path": "pages/me/me",
			"style": {
				"navigationBarTitleText": "我的",
				"navigationBarBackgroundColor": "#FFEDEA"
			}
		},
		{
			"path": "pages/login/login",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/login/empower",
			"style": {
				"navigationBarTitleText": "车蓝图养车"
			}
		},
		{
			"path": "pages/login/iphoneLogin",
			"style": {
				"navigationBarTitleText": "",
				"navigationBarBackgroundColor": "#FFFFFF"
			}
		},
		{
			"path": "pages/module/maintain",
			"style": {
				"navigationBarTitleText": "保养方案",
				"navigationBarBackgroundColor": "#FF4F00",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/module/replaceGoods",
			"style": {
				"navigationBarTitleText": "可更换商品"

			}
		},
		{
			"path": "pages/module/confirmOrder",
			"style": {
				"navigationBarTitleText": "订单确认"

			}
		},
		{
			"path": "pages/module/orderShop",
			"style": {
				"navigationBarTitleText": "选择门店"

			}
		}, {
			"path": "pages/index/addCar",
			"style": {
				"navigationBarTitleText": "添加爱车",
				"enablePullDownRefresh": false
			}

		},
		{
			"path": "pages/index/cailist",
			"style": {
				"navigationBarTitleText": "我的车库",
				"navigationBarBackgroundColor": "#FFFFFF"
			}
		},
		{
			"path": "pages/index/carModel",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/me/setup",
			"style": {
				"navigationBarTitleText": "账号设置",
				"navigationBarBackgroundColor": "#FFFFFF"

			}
		},
		{
			"path": "pages/iPhone/phoneList",
			"style": {
				"navigationBarTitleText": "联系人管理"

			}
		},
		{
			"path": "pages/iPhone/addphone",
			"style": {
				"navigationBarTitleText": "新增联系人"

			}
		},
		{
			"path": "pages/me/treaty",
			"style": {
				"navigationBarTitleText": "服务协议",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/me/intimity",
			"style": {
				"navigationBarTitleText": "隐私政策",
				"enablePullDownRefresh": false
			}

		},
		{
			"path": "pages/order/myorder",
			"style": {
				"navigationBarTitleText": "我的订单",
				"navigationBarBackgroundColor": "#FFFFFF",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/order/orderDetail",
			"style": {
				"navigationStyle": "custom",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/order/evaluate",
			"style": {
				"navigationBarTitleText": "评价"
			}
		},
		{
			"path": "pages/me/discountCard",
			"style": {
				"navigationBarTitleText": "优惠券",
				"enablePullDownRefresh": true,
				"navigationBarBackgroundColor": "#FFFFFF"
			}

		}, {
			"path": "pages/me/discountDetail",
			"style": {
				"navigationBarTitleText": "优惠券详情",
				"navigationBarBackgroundColor": "#BE573F"
			}

		}, {
			"path": "pages/me/myAppraise",
			"style": {
				"navigationBarTitleText": "我的评价",
				"navigationBarBackgroundColor": "#FFFFFF",
				"enablePullDownRefresh": true
			}

		}, {
			"path": "pages/me/myAppraiseDetail",
			"style": {
				"navigationBarTitleText": "查看评价",
				"navigationBarBackgroundColor": "#FFFFFF"
			}
		}, {
			"path": "pages/me/feedBack",
			"style": {
				"navigationBarTitleText": "意见反馈",
				"navigationBarBackgroundColor": "#FFFFFF",
				"enablePullDownRefresh": false
			}

		},

		{
			"path": "pages/shop/shopDetail",
			"style": {
				"navigationBarTitleText": "门店详情",
				"navigationBarBackgroundColor": "#FFFFFF"
			}
		}, {
			"path": "pages/changeStore/changeStore",
			"style": {
				"navigationBarTitleText": "申请更换门店",
				"enablePullDownRefresh": false
			}


		}, {
			"path": "pages/refundMoney/refundMoney",
			"style": {
				"navigationBarTitleText": "申请退款",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/refundMoney/refundMoneyList",
			"style": {
				"navigationBarTitleText": "退款申请",
				"enablePullDownRefresh": true
			}

		}, {
			"path": "pages/refundMoney/refundMoneyDetail",
			"style": {
				"navigationBarTitleText": "退款详情",
				"enablePullDownRefresh": true
			}

		}, {
			"path": "pages/changeStore/changeStoreList",
			"style": {
				"navigationBarTitleText": "更换门店申请",
				"enablePullDownRefresh": true
			}

		}, {
			"path": "pages/changeStore/changeStoreDetail",
			"style": {
				"navigationBarTitleText": "更换门店详情",
				"enablePullDownRefresh": true
			}

		}, {
			"path": "pages/refundMoney/refundSchedule",
			"style": {
				"navigationBarTitleText": "进度详情",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/changeStore/changeSchedule",
			"style": {
				"navigationBarTitleText": "进度详情",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/module/usableDiscountCard",
			"style": {
				"navigationBarTitleText": "优惠券",
				"enablePullDownRefresh": true
			}

		},
		{
			"path": "pages/shop/shopAppraise",
			"style": {
				"navigationBarTitleText": "门店评价",
				"enablePullDownRefresh": true
			}

		}

		, {
			"path": "pages/chooseCity/chooseCity",
			"style": {
				"navigationBarTitleText": "选择城市",
				"enablePullDownRefresh": false
			}

		},
		{
			"path": "pages/module/handbook",
			"style": {
				"navigationBarTitleText": "保养手册",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/me/aboutMe",
			"style": {
				"navigationBarTitleText": "关于我们",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/module/goodsDetail",
			"style": {
				"navigationBarTitleText": "商品详情",
				"enablePullDownRefresh": false
			}
		}

	    ,{
            "path" : "pages/homePage/allDiscountCard",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "优惠券",
                "enablePullDownRefresh": true
            }
            
        }
        ,{
            "path" : "pages/homePage/allCardDetail",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "优惠券详情",
                "enablePullDownRefresh": false
            }
            
        }
    ],
	"tabBar": {
		"color": "#8a8a8a",
		"selectedColor": "#FF4F00",
		"borderStyle": "black",
		"backgroundColor": "#ffffff",
		"list": [{
				"pagePath": "pages/homePage/homePage",
				"iconPath": "static/img/table_icon_homepage1.png",
				"selectedIconPath": "static/img/table_icon_homepage2.png",
				"text": "首页"
			},

			{
				"pagePath": "pages/index/index",
				"iconPath": "static/img/tablehome1.png",
				"selectedIconPath": "static/img/tablehome2.png",
				"text": "4S保养"
			},

			{
				"pagePath": "pages/shop/shopList",
				"iconPath": "static/img/tabshop1.png",
				"selectedIconPath": "static/img/tabshop2.png",
				"text": "4S门店"
			},
			{
				"pagePath": "pages/me/me",
				"iconPath": "static/img/tabme1.png",
				"selectedIconPath": "static/img/tabme2.png",
				"text": "我的"
			}

		]
	},
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	}

}
